.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.852539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.791992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.101807px;}
.lse{letter-spacing:-0.074658px;}
.ls20{letter-spacing:-0.074522px;}
.ls45{letter-spacing:-0.071265px;}
.ls34{letter-spacing:-0.067871px;}
.ls32{letter-spacing:-0.054297px;}
.ls38{letter-spacing:-0.050903px;}
.ls26{letter-spacing:-0.049682px;}
.ls35{letter-spacing:-0.047510px;}
.ls21{letter-spacing:-0.046577px;}
.ls3e{letter-spacing:-0.044116px;}
.ls31{letter-spacing:-0.040723px;}
.ls11{letter-spacing:-0.037329px;}
.ls27{letter-spacing:-0.034156px;}
.ls2e{letter-spacing:-0.033936px;}
.ls0{letter-spacing:-0.031628px;}
.ls28{letter-spacing:-0.031051px;}
.ls3f{letter-spacing:-0.030542px;}
.ls9{letter-spacing:-0.027148px;}
.lsa{letter-spacing:-0.023755px;}
.ls25{letter-spacing:-0.021736px;}
.ls1a{letter-spacing:-0.020361px;}
.ls17{letter-spacing:-0.016968px;}
.ls1f{letter-spacing:-0.015526px;}
.lsb{letter-spacing:-0.013574px;}
.ls5{letter-spacing:-0.010181px;}
.ls7{letter-spacing:-0.006787px;}
.ls6{letter-spacing:-0.003394px;}
.ls4{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003394px;}
.ls1{letter-spacing:0.003953px;}
.ls8{letter-spacing:0.006787px;}
.ls2a{letter-spacing:0.009315px;}
.lsd{letter-spacing:0.010181px;}
.lsc{letter-spacing:0.013574px;}
.ls2b{letter-spacing:0.015526px;}
.ls10{letter-spacing:0.016968px;}
.ls1e{letter-spacing:0.018631px;}
.ls13{letter-spacing:0.020361px;}
.ls2f{letter-spacing:0.023755px;}
.ls2d{letter-spacing:0.024841px;}
.lsf{letter-spacing:0.027148px;}
.ls2c{letter-spacing:0.027946px;}
.ls18{letter-spacing:0.030542px;}
.ls2{letter-spacing:0.031628px;}
.ls16{letter-spacing:0.033936px;}
.ls24{letter-spacing:0.037261px;}
.ls1c{letter-spacing:0.037329px;}
.ls1b{letter-spacing:0.040723px;}
.ls22{letter-spacing:0.043471px;}
.ls36{letter-spacing:0.044116px;}
.ls30{letter-spacing:0.047510px;}
.ls1d{letter-spacing:0.062102px;}
.ls3{letter-spacing:0.063256px;}
.ls15{letter-spacing:0.067871px;}
.ls23{letter-spacing:0.071417px;}
.ls29{letter-spacing:0.074522px;}
.ls3a{letter-spacing:0.074658px;}
.ls37{letter-spacing:0.339355px;}
.ls3b{letter-spacing:0.848388px;}
.ls42{letter-spacing:3.563230px;}
.ls44{letter-spacing:4.581295px;}
.ls33{letter-spacing:4.920650px;}
.ls39{letter-spacing:5.769038px;}
.ls14{letter-spacing:5.938716px;}
.ls43{letter-spacing:9.332268px;}
.ls19{letter-spacing:10.689689px;}
.ls3d{letter-spacing:10.859366px;}
.ls41{letter-spacing:72.452335px;}
.ls40{letter-spacing:91.625904px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.106744px;}
.ws1e{word-spacing:-0.074658px;}
.ws15{word-spacing:-0.067871px;}
.ws1{word-spacing:-0.047442px;}
.ws16{word-spacing:-0.027148px;}
.ws1b{word-spacing:-0.020361px;}
.wsd{word-spacing:-0.016968px;}
.ws9{word-spacing:-0.013574px;}
.wsb{word-spacing:-0.010181px;}
.wse{word-spacing:-0.003394px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.006787px;}
.ws13{word-spacing:0.010181px;}
.ws17{word-spacing:0.016968px;}
.ws8{word-spacing:0.018631px;}
.ws22{word-spacing:0.020361px;}
.ws3{word-spacing:0.027148px;}
.ws1a{word-spacing:0.030542px;}
.ws21{word-spacing:0.050903px;}
.ws11{word-spacing:0.509033px;}
.wsa{word-spacing:0.665136px;}
.ws10{word-spacing:3.054197px;}
.wsf{word-spacing:3.223874px;}
.ws1c{word-spacing:3.522507px;}
.ws1d{word-spacing:4.411618px;}
.ws18{word-spacing:5.701167px;}
.ws20{word-spacing:8.792693px;}
.ws1f{word-spacing:8.965764px;}
.ws4{word-spacing:10.621818px;}
.ws5{word-spacing:10.655753px;}
.ws12{word-spacing:10.859366px;}
.ws14{word-spacing:84.770929px;}
.ws7{word-spacing:89.616293px;}
.ws19{word-spacing:89.691579px;}
.ws6{word-spacing:232.491263px;}
._e{margin-left:-89.582216px;}
._8{margin-left:-9.977043px;}
._2e{margin-left:-8.846990px;}
._5{margin-left:-5.809761px;}
._20{margin-left:-4.306417px;}
._2a{margin-left:-3.189939px;}
._23{margin-left:-1.262401px;}
._1{width:1.160595px;}
._1b{width:2.165086px;}
._9{width:3.753269px;}
._4{width:5.097115px;}
._3{width:6.250923px;}
._1e{width:7.418305px;}
._2{width:9.583391px;}
._7{width:10.703263px;}
._1d{width:12.057290px;}
._1f{width:13.519911px;}
._21{width:14.802674px;}
._6{width:15.983630px;}
._2d{width:19.621518px;}
._34{width:21.216487px;}
._f{width:22.713564px;}
._22{width:24.060284px;}
._0{width:26.842996px;}
._27{width:31.560034px;}
._29{width:33.759055px;}
._15{width:42.417873px;}
._a{width:44.528362px;}
._11{width:51.071702px;}
._19{width:57.452835px;}
._1a{width:59.529689px;}
._2c{width:64.290843px;}
._24{width:67.192330px;}
._26{width:69.058783px;}
._28{width:75.845887px;}
._12{width:78.863931px;}
._18{width:80.189634px;}
._2b{width:84.401032px;}
._25{width:88.741385px;}
._1c{width:91.625904px;}
._2f{width:133.920947px;}
._b{width:143.584335px;}
._10{width:150.342656px;}
._13{width:157.807340px;}
._d{width:163.008348px;}
._17{width:170.193522px;}
._32{width:181.103588px;}
._c{width:183.198286px;}
._14{width:190.386287px;}
._16{width:197.897032px;}
._33{width:200.219285px;}
._31{width:212.660612px;}
._30{width:266.563227px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.336159px;}
.fs3{font-size:31.051001px;}
.fs1{font-size:33.935520px;}
.fs0{font-size:39.534881px;}
.y1{bottom:0.000000px;}
.ya2{bottom:48.091639px;}
.y3a{bottom:51.702705px;}
.y6d{bottom:56.473277px;}
.ya1{bottom:59.314924px;}
.y39{bottom:62.925990px;}
.y6c{bottom:67.696562px;}
.ya0{bottom:70.441952px;}
.y38{bottom:74.149355px;}
.y6b{bottom:78.919847px;}
.y9f{bottom:81.809744px;}
.y37{bottom:85.998676px;}
.ycf{bottom:88.937143px;}
.y6a{bottom:90.143213px;}
.y9e{bottom:93.033029px;}
.y36{bottom:97.222041px;}
.yce{bottom:100.160428px;}
.y69{bottom:101.366498px;}
.y9d{bottom:104.160056px;}
.y35{bottom:108.445407px;}
.ycd{bottom:111.383713px;}
.y68{bottom:112.589783px;}
.y9c{bottom:115.527848px;}
.y34{bottom:120.294969px;}
.ycc{bottom:122.607078px;}
.y67{bottom:123.716811px;}
.y9b{bottom:126.751133px;}
.y33{bottom:132.144370px;}
.ycb{bottom:133.830363px;}
.y66{bottom:135.084603px;}
.y9a{bottom:137.974418px;}
.y32{bottom:143.367735px;}
.yca{bottom:145.053648px;}
.y65{bottom:146.307888px;}
.y99{bottom:149.197704px;}
.y31{bottom:154.591101px;}
.yc9{bottom:156.276934px;}
.y64{bottom:157.531173px;}
.y98{bottom:160.421069px;}
.y30{bottom:166.440582px;}
.yc8{bottom:167.500219px;}
.y63{bottom:168.754458px;}
.y97{bottom:171.548096px;}
.y2f{bottom:178.290064px;}
.yc7{bottom:178.723584px;}
.y62{bottom:179.977823px;}
.y96{bottom:182.819550px;}
.y2e{bottom:189.513429px;}
.yc6{bottom:189.946869px;}
.y61{bottom:191.345615px;}
.y95{bottom:194.187342px;}
.yc5{bottom:201.169994px;}
.y2d{bottom:201.362910px;}
.y60{bottom:202.568900px;}
.y94{bottom:205.314370px;}
.yc4{bottom:212.393359px;}
.y2c{bottom:213.212392px;}
.y5f{bottom:213.792185px;}
.y93{bottom:216.682162px;}
.yc3{bottom:223.616725px;}
.y2b{bottom:224.435757px;}
.y5e{bottom:225.015471px;}
.y92{bottom:227.905527px;}
.yc2{bottom:234.984597px;}
.y2a{bottom:236.285319px;}
.y5d{bottom:236.383263px;}
.y91{bottom:239.032475px;}
.yc1{bottom:246.834078px;}
.y5c{bottom:247.606628px;}
.y29{bottom:248.134800px;}
.y90{bottom:250.400347px;}
.y6e{bottom:256.064401px;}
.yc0{bottom:258.683560px;}
.y5b{bottom:258.974420px;}
.y28{bottom:259.888024px;}
.y8f{bottom:261.623632px;}
.y5a{bottom:270.197705px;}
.ybf{bottom:270.581290px;}
.y27{bottom:271.255736px;}
.y8e{bottom:272.846917px;}
.y59{bottom:281.420990px;}
.ybe{bottom:282.479021px;}
.y26{bottom:282.479101px;}
.y8d{bottom:283.973944px;}
.y58{bottom:292.548018px;}
.y25{bottom:293.702467px;}
.ybd{bottom:294.282020px;}
.y8c{bottom:295.341576px;}
.y57{bottom:303.915810px;}
.y24{bottom:304.877663px;}
.ybc{bottom:306.179750px;}
.y8b{bottom:306.564941px;}
.y56{bottom:315.139095px;}
.y23{bottom:316.004691px;}
.ybb{bottom:317.547542px;}
.y8a{bottom:317.788307px;}
.y55{bottom:326.362460px;}
.y22{bottom:327.131718px;}
.yba{bottom:328.915254px;}
.y89{bottom:329.156099px;}
.y54{bottom:337.585745px;}
.y21{bottom:338.258665px;}
.yb9{bottom:340.138619px;}
.y88{bottom:340.427633px;}
.y53{bottom:348.809030px;}
.y20{bottom:349.337524px;}
.yb8{bottom:351.361985px;}
.y87{bottom:351.795425px;}
.y0{bottom:358.830824px;}
.y52{bottom:360.032315px;}
.yb7{bottom:362.729777px;}
.y86{bottom:363.018790px;}
.y1f{bottom:367.786232px;}
.y51{bottom:371.255601px;}
.yb6{bottom:374.097569px;}
.y85{bottom:374.242075px;}
.y50{bottom:382.382628px;}
.y1e{bottom:385.271561px;}
.yb5{bottom:385.320854px;}
.y84{bottom:385.465361px;}
.y4f{bottom:393.750420px;}
.yb4{bottom:396.447881px;}
.y83{bottom:396.688646px;}
.y1d{bottom:402.756890px;}
.y4e{bottom:404.973705px;}
.yb3{bottom:407.815673px;}
.y82{bottom:407.911931px;}
.y1c{bottom:413.594904px;}
.y4d{bottom:416.197070px;}
.yb2{bottom:419.087208px;}
.y81{bottom:419.135296px;}
.y19{bottom:427.031790px;}
.y16{bottom:427.032592px;}
.y13{bottom:427.033395px;}
.y4c{bottom:427.324098px;}
.y80{bottom:430.358581px;}
.yb1{bottom:430.454999px;}
.y1b{bottom:437.387634px;}
.y18{bottom:437.388437px;}
.y15{bottom:437.389239px;}
.y12{bottom:437.390042px;}
.y4b{bottom:438.691890px;}
.y7f{bottom:441.581786px;}
.yb0{bottom:441.678285px;}
.y1a{bottom:447.744281px;}
.y17{bottom:447.745084px;}
.y14{bottom:447.745886px;}
.y11{bottom:447.746689px;}
.y4a{bottom:449.915095px;}
.y7e{bottom:452.805152px;}
.yaf{bottom:452.901489px;}
.y10{bottom:458.632872px;}
.y49{bottom:461.138460px;}
.y7d{bottom:463.932179px;}
.yae{bottom:464.124855px;}
.yf{bottom:468.363241px;}
.y48{bottom:472.987861px;}
.y7c{bottom:475.299810px;}
.yad{bottom:475.348220px;}
.ye{bottom:479.586606px;}
.y47{bottom:484.211227px;}
.y7b{bottom:486.523176px;}
.yac{bottom:486.571505px;}
.yd{bottom:490.809972px;}
.y46{bottom:495.434592px;}
.y7a{bottom:497.746541px;}
.yab{bottom:497.794710px;}
.yc{bottom:502.563195px;}
.y45{bottom:507.284074px;}
.y79{bottom:508.873569px;}
.yaa{bottom:509.018076px;}
.yb{bottom:513.930827px;}
.y44{bottom:518.507439px;}
.y78{bottom:520.145103px;}
.ya9{bottom:520.241361px;}
.ya{bottom:525.154192px;}
.y43{bottom:530.356920px;}
.ya8{bottom:531.464726px;}
.y77{bottom:531.512815px;}
.y9{bottom:536.377558px;}
.y42{bottom:541.580206px;}
.ya7{bottom:542.591673px;}
.y76{bottom:542.736180px;}
.y8{bottom:548.130862px;}
.y41{bottom:552.803330px;}
.ya6{bottom:553.863208px;}
.y75{bottom:553.959546px;}
.y7{bottom:559.402316px;}
.y40{bottom:564.026696px;}
.y74{bottom:565.086493px;}
.ya5{bottom:565.231000px;}
.y6{bottom:570.673850px;}
.y3f{bottom:575.250061px;}
.ya4{bottom:576.454285px;}
.y73{bottom:576.454365px;}
.y5{bottom:581.945384px;}
.y3e{bottom:586.473426px;}
.y72{bottom:587.677650px;}
.y4{bottom:593.553700px;}
.y3d{bottom:598.322828px;}
.y71{bottom:598.900855px;}
.ya3{bottom:598.900935px;}
.y3{bottom:606.704225px;}
.y3c{bottom:609.546193px;}
.y70{bottom:610.124220px;}
.y2{bottom:619.709841px;}
.y3b{bottom:620.769558px;}
.y6f{bottom:621.251248px;}
.h8{height:19.674814px;}
.ha{height:21.559826px;}
.h6{height:22.982698px;}
.h7{height:23.562651px;}
.h4{height:26.774844px;}
.h9{height:26.851232px;}
.h3{height:26.929277px;}
.h5{height:29.345608px;}
.h2{height:34.187634px;}
.hb{height:48.260475px;}
.h1{height:98.224260px;}
.h0{height:675.959590px;}
.w3{width:292.401700px;}
.w1{width:382.109406px;}
.w2{width:477.675423px;}
.w0{width:956.000000px;}
.x1{left:0.170331px;}
.x0{left:68.132435px;}
.x8{left:74.372859px;}
.x9{left:75.432412px;}
.x16{left:78.130037px;}
.x7{left:79.670882px;}
.x15{left:81.068343px;}
.x6{left:82.754256px;}
.x19{left:92.388046px;}
.x1b{left:98.312827px;}
.xa{left:105.152818px;}
.x1a{left:106.886900px;}
.x5{left:176.491034px;}
.x3{left:192.675640px;}
.x2{left:201.057198px;}
.xb{left:217.435625px;}
.xc{left:226.395989px;}
.x4{left:256.065176px;}
.xf{left:261.125236px;}
.xd{left:269.362777px;}
.xe{left:277.310306px;}
.x12{left:329.044308px;}
.x10{left:337.088802px;}
.x11{left:338.582049px;}
.x14{left:397.300945px;}
.x13{left:399.323969px;}
.x17{left:478.164784px;}
.x18{left:543.356169px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.119540pt;}
.lse{letter-spacing:-0.087662pt;}
.ls20{letter-spacing:-0.087503pt;}
.ls45{letter-spacing:-0.083678pt;}
.ls34{letter-spacing:-0.079693pt;}
.ls32{letter-spacing:-0.063754pt;}
.ls38{letter-spacing:-0.059770pt;}
.ls26{letter-spacing:-0.058335pt;}
.ls35{letter-spacing:-0.055785pt;}
.ls21{letter-spacing:-0.054689pt;}
.ls3e{letter-spacing:-0.051800pt;}
.ls31{letter-spacing:-0.047816pt;}
.ls11{letter-spacing:-0.043831pt;}
.ls27{letter-spacing:-0.040106pt;}
.ls2e{letter-spacing:-0.039847pt;}
.ls0{letter-spacing:-0.037137pt;}
.ls28{letter-spacing:-0.036460pt;}
.ls3f{letter-spacing:-0.035862pt;}
.ls9{letter-spacing:-0.031877pt;}
.lsa{letter-spacing:-0.027893pt;}
.ls25{letter-spacing:-0.025522pt;}
.ls1a{letter-spacing:-0.023908pt;}
.ls17{letter-spacing:-0.019923pt;}
.ls1f{letter-spacing:-0.018230pt;}
.lsb{letter-spacing:-0.015939pt;}
.ls5{letter-spacing:-0.011954pt;}
.ls7{letter-spacing:-0.007969pt;}
.ls6{letter-spacing:-0.003985pt;}
.ls4{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003985pt;}
.ls1{letter-spacing:0.004642pt;}
.ls8{letter-spacing:0.007969pt;}
.ls2a{letter-spacing:0.010938pt;}
.lsd{letter-spacing:0.011954pt;}
.lsc{letter-spacing:0.015939pt;}
.ls2b{letter-spacing:0.018230pt;}
.ls10{letter-spacing:0.019923pt;}
.ls1e{letter-spacing:0.021876pt;}
.ls13{letter-spacing:0.023908pt;}
.ls2f{letter-spacing:0.027893pt;}
.ls2d{letter-spacing:0.029168pt;}
.lsf{letter-spacing:0.031877pt;}
.ls2c{letter-spacing:0.032814pt;}
.ls18{letter-spacing:0.035862pt;}
.ls2{letter-spacing:0.037137pt;}
.ls16{letter-spacing:0.039847pt;}
.ls24{letter-spacing:0.043751pt;}
.ls1c{letter-spacing:0.043831pt;}
.ls1b{letter-spacing:0.047816pt;}
.ls22{letter-spacing:0.051043pt;}
.ls36{letter-spacing:0.051800pt;}
.ls30{letter-spacing:0.055785pt;}
.ls1d{letter-spacing:0.072919pt;}
.ls3{letter-spacing:0.074274pt;}
.ls15{letter-spacing:0.079693pt;}
.ls23{letter-spacing:0.083857pt;}
.ls29{letter-spacing:0.087503pt;}
.ls3a{letter-spacing:0.087662pt;}
.ls37{letter-spacing:0.398465pt;}
.ls3b{letter-spacing:0.996163pt;}
.ls42{letter-spacing:4.183886pt;}
.ls44{letter-spacing:5.379283pt;}
.ls33{letter-spacing:5.777748pt;}
.ls39{letter-spacing:6.773911pt;}
.ls14{letter-spacing:6.973144pt;}
.ls43{letter-spacing:10.957798pt;}
.ls19{letter-spacing:12.551659pt;}
.ls3d{letter-spacing:12.750892pt;}
.ls41{letter-spacing:85.072357pt;}
.ls40{letter-spacing:107.585650pt;}
.ws2{word-spacing:-0.125337pt;}
.ws1e{word-spacing:-0.087662pt;}
.ws15{word-spacing:-0.079693pt;}
.ws1{word-spacing:-0.055705pt;}
.ws16{word-spacing:-0.031877pt;}
.ws1b{word-spacing:-0.023908pt;}
.wsd{word-spacing:-0.019923pt;}
.ws9{word-spacing:-0.015939pt;}
.wsb{word-spacing:-0.011954pt;}
.wse{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.007969pt;}
.ws13{word-spacing:0.011954pt;}
.ws17{word-spacing:0.019923pt;}
.ws8{word-spacing:0.021876pt;}
.ws22{word-spacing:0.023908pt;}
.ws3{word-spacing:0.031877pt;}
.ws1a{word-spacing:0.035862pt;}
.ws21{word-spacing:0.059770pt;}
.ws11{word-spacing:0.597698pt;}
.wsa{word-spacing:0.780992pt;}
.ws10{word-spacing:3.586188pt;}
.wsf{word-spacing:3.785421pt;}
.ws1c{word-spacing:4.136071pt;}
.ws1d{word-spacing:5.180050pt;}
.ws18{word-spacing:6.694218pt;}
.ws20{word-spacing:10.324238pt;}
.ws1f{word-spacing:10.527455pt;}
.ws4{word-spacing:12.471966pt;}
.ws5{word-spacing:12.511813pt;}
.ws12{word-spacing:12.750892pt;}
.ws14{word-spacing:99.536650pt;}
.ws7{word-spacing:105.225998pt;}
.ws19{word-spacing:105.314398pt;}
.ws6{word-spacing:272.987470pt;}
._e{margin-left:-105.185986pt;}
._8{margin-left:-11.714882pt;}
._2e{margin-left:-10.387992pt;}
._5{margin-left:-6.821727pt;}
._20{margin-left:-5.056526pt;}
._2a{margin-left:-3.745574pt;}
._23{margin-left:-1.482291pt;}
._1{width:1.362752pt;}
._1b{width:2.542209pt;}
._9{width:4.407027pt;}
._4{width:5.984950pt;}
._3{width:7.339732pt;}
._1e{width:8.710453pt;}
._2{width:11.252662pt;}
._7{width:12.567598pt;}
._1d{width:14.157475pt;}
._1f{width:15.874860pt;}
._21{width:17.381059pt;}
._6{width:18.767719pt;}
._2d{width:23.039268pt;}
._34{width:24.912055pt;}
._f{width:26.669898pt;}
._22{width:28.251195pt;}
._0{width:31.518611pt;}
._27{width:37.057280pt;}
._29{width:39.639335pt;}
._15{width:49.806378pt;}
._a{width:52.284481pt;}
._11{width:59.967564pt;}
._19{width:67.460187pt;}
._1a{width:69.898795pt;}
._2c{width:75.489265pt;}
._24{width:78.896144pt;}
._26{width:81.087703pt;}
._28{width:89.057011pt;}
._12{width:92.600749pt;}
._18{width:94.157367pt;}
._2b{width:99.102323pt;}
._25{width:104.198695pt;}
._1c{width:107.585650pt;}
._2f{width:157.247804pt;}
._b{width:168.594398pt;}
._10{width:176.529909pt;}
._13{width:185.294819pt;}
._d{width:191.401759pt;}
._17{width:199.838473pt;}
._32{width:212.648895pt;}
._c{width:215.108456pt;}
._14{width:223.548490pt;}
._16{width:232.367485pt;}
._33{width:235.094237pt;}
._31{width:249.702642pt;}
._30{width:312.994217pt;}
.fs2{font-size:33.271859pt;}
.fs3{font-size:36.459581pt;}
.fs1{font-size:39.846537pt;}
.fs0{font-size:46.421216pt;}
.y1{bottom:0.000000pt;}
.ya2{bottom:56.468422pt;}
.y3a{bottom:60.708477pt;}
.y6d{bottom:66.310006pt;}
.ya1{bottom:69.646622pt;}
.y39{bottom:73.886677pt;}
.y6c{bottom:79.488205pt;}
.ya0{bottom:82.711797pt;}
.y38{bottom:87.064970pt;}
.y6b{bottom:92.666405pt;}
.y9f{bottom:96.059674pt;}
.y37{bottom:100.978251pt;}
.ycf{bottom:104.428550pt;}
.y6a{bottom:105.844698pt;}
.y9e{bottom:109.237873pt;}
.y36{bottom:114.156544pt;}
.yce{bottom:117.606750pt;}
.y69{bottom:119.022898pt;}
.y9d{bottom:122.303048pt;}
.y35{bottom:127.334838pt;}
.ycd{bottom:130.784949pt;}
.y68{bottom:132.201097pt;}
.y9c{bottom:135.650925pt;}
.y34{bottom:141.248401pt;}
.ycc{bottom:143.963243pt;}
.y67{bottom:145.266272pt;}
.y9b{bottom:148.829125pt;}
.y33{bottom:155.161776pt;}
.ycb{bottom:157.141442pt;}
.y66{bottom:158.614149pt;}
.y9a{bottom:162.007324pt;}
.y32{bottom:168.340069pt;}
.yca{bottom:170.319641pt;}
.y65{bottom:171.792348pt;}
.y99{bottom:175.185523pt;}
.y31{bottom:181.518363pt;}
.yc9{bottom:183.497841pt;}
.y64{bottom:184.970548pt;}
.y98{bottom:188.363817pt;}
.y30{bottom:195.431832pt;}
.yc8{bottom:196.676040pt;}
.y63{bottom:198.148747pt;}
.y97{bottom:201.428992pt;}
.y2f{bottom:209.345301pt;}
.yc7{bottom:209.854333pt;}
.y62{bottom:211.327041pt;}
.y96{bottom:214.663751pt;}
.y2e{bottom:222.523594pt;}
.yc6{bottom:223.032533pt;}
.y61{bottom:224.674918pt;}
.y95{bottom:228.011628pt;}
.yc5{bottom:236.210544pt;}
.y2d{bottom:236.437063pt;}
.y60{bottom:237.853117pt;}
.y94{bottom:241.076803pt;}
.yc4{bottom:249.388837pt;}
.y2c{bottom:250.350532pt;}
.y5f{bottom:251.031316pt;}
.y93{bottom:254.424680pt;}
.yc3{bottom:262.567131pt;}
.y2b{bottom:263.528826pt;}
.y5e{bottom:264.209516pt;}
.y92{bottom:267.602973pt;}
.yc2{bottom:275.915102pt;}
.y2a{bottom:277.442389pt;}
.y5d{bottom:277.557393pt;}
.y91{bottom:280.668054pt;}
.yc1{bottom:289.828571pt;}
.y5c{bottom:290.735686pt;}
.y29{bottom:291.355858pt;}
.y90{bottom:294.016026pt;}
.y6e{bottom:300.666667pt;}
.yc0{bottom:303.742040pt;}
.y5b{bottom:304.083563pt;}
.y28{bottom:305.156303pt;}
.y8f{bottom:307.194225pt;}
.y5a{bottom:317.261763pt;}
.ybf{bottom:317.712162pt;}
.y27{bottom:318.504085pt;}
.y8e{bottom:320.372424pt;}
.y59{bottom:330.439962pt;}
.ybe{bottom:331.682285pt;}
.y26{bottom:331.682379pt;}
.y8d{bottom:333.437599pt;}
.y58{bottom:343.505137pt;}
.y25{bottom:344.860673pt;}
.ybd{bottom:345.541174pt;}
.y8c{bottom:346.785288pt;}
.y57{bottom:356.853014pt;}
.y24{bottom:357.982407pt;}
.ybc{bottom:359.511296pt;}
.y8b{bottom:359.963581pt;}
.y56{bottom:370.031213pt;}
.y23{bottom:371.047582pt;}
.ybb{bottom:372.859173pt;}
.y8a{bottom:373.141875pt;}
.y55{bottom:383.209507pt;}
.y22{bottom:384.112757pt;}
.yba{bottom:386.206956pt;}
.y89{bottom:386.489752pt;}
.y54{bottom:396.387706pt;}
.y21{bottom:397.177838pt;}
.yb9{bottom:399.385250pt;}
.y88{bottom:399.724605pt;}
.y53{bottom:409.565906pt;}
.y20{bottom:410.186454pt;}
.yb8{bottom:412.563543pt;}
.y87{bottom:413.072482pt;}
.y0{bottom:421.333333pt;}
.y52{bottom:422.744105pt;}
.yb7{bottom:425.911420pt;}
.y86{bottom:426.250775pt;}
.y1f{bottom:431.848628pt;}
.y51{bottom:435.922304pt;}
.yb6{bottom:439.259297pt;}
.y85{bottom:439.428975pt;}
.y50{bottom:448.987479pt;}
.y1e{bottom:452.379617pt;}
.yb5{bottom:452.437496pt;}
.y84{bottom:452.607174pt;}
.y4f{bottom:462.335356pt;}
.yb4{bottom:465.502672pt;}
.y83{bottom:465.785373pt;}
.y1d{bottom:472.910607pt;}
.y4e{bottom:475.513556pt;}
.yb3{bottom:478.850549pt;}
.y82{bottom:478.963573pt;}
.y1c{bottom:485.636427pt;}
.y4d{bottom:488.691849pt;}
.yb2{bottom:492.085401pt;}
.y81{bottom:492.141866pt;}
.y19{bottom:501.413801pt;}
.y16{bottom:501.414743pt;}
.y13{bottom:501.415686pt;}
.y4c{bottom:501.757025pt;}
.y80{bottom:505.320066pt;}
.yb1{bottom:505.433278pt;}
.y1b{bottom:513.573465pt;}
.y18{bottom:513.574408pt;}
.y15{bottom:513.575350pt;}
.y12{bottom:513.576293pt;}
.y4b{bottom:515.104901pt;}
.y7f{bottom:518.498171pt;}
.yb0{bottom:518.611478pt;}
.y1a{bottom:525.734072pt;}
.y17{bottom:525.735015pt;}
.y14{bottom:525.735957pt;}
.y11{bottom:525.736900pt;}
.y4a{bottom:528.283007pt;}
.y7e{bottom:531.676464pt;}
.yaf{bottom:531.789583pt;}
.y10{bottom:538.519279pt;}
.y49{bottom:541.461300pt;}
.y7d{bottom:544.741639pt;}
.yae{bottom:544.967876pt;}
.yf{bottom:549.944520pt;}
.y48{bottom:555.374675pt;}
.y7c{bottom:558.089328pt;}
.yad{bottom:558.146170pt;}
.ye{bottom:563.122814pt;}
.y47{bottom:568.552968pt;}
.y7b{bottom:571.267621pt;}
.yac{bottom:571.324369pt;}
.yd{bottom:576.301107pt;}
.y46{bottom:581.731262pt;}
.y7a{bottom:584.445915pt;}
.yab{bottom:584.502474pt;}
.yc{bottom:590.101552pt;}
.y45{bottom:595.644731pt;}
.y79{bottom:597.511090pt;}
.yaa{bottom:597.680768pt;}
.yb{bottom:603.449241pt;}
.y44{bottom:608.823025pt;}
.y78{bottom:610.745943pt;}
.ya9{bottom:610.858967pt;}
.ya{bottom:616.627534pt;}
.y43{bottom:622.736493pt;}
.ya8{bottom:624.037261pt;}
.y77{bottom:624.093726pt;}
.y9{bottom:629.805828pt;}
.y42{bottom:635.914693pt;}
.ya7{bottom:637.102342pt;}
.y76{bottom:637.272019pt;}
.y8{bottom:643.606367pt;}
.y41{bottom:649.092704pt;}
.ya6{bottom:650.337195pt;}
.y75{bottom:650.450313pt;}
.y7{bottom:656.841125pt;}
.y40{bottom:662.270997pt;}
.y74{bottom:663.515394pt;}
.ya5{bottom:663.685071pt;}
.y6{bottom:670.075978pt;}
.y3f{bottom:675.449291pt;}
.ya4{bottom:676.863271pt;}
.y73{bottom:676.863365pt;}
.y5{bottom:683.310831pt;}
.y3e{bottom:688.627584pt;}
.y72{bottom:690.041564pt;}
.y4{bottom:696.941127pt;}
.y3d{bottom:702.540959pt;}
.y71{bottom:703.219669pt;}
.ya3{bottom:703.219764pt;}
.y3{bottom:712.382260pt;}
.y3c{bottom:715.719253pt;}
.y70{bottom:716.397963pt;}
.y2{bottom:727.653244pt;}
.y3b{bottom:728.897546pt;}
.y6f{bottom:729.463138pt;}
.h8{height:23.101847pt;}
.ha{height:25.315198pt;}
.h6{height:26.985912pt;}
.h7{height:27.666883pt;}
.h4{height:31.438587pt;}
.h9{height:31.528281pt;}
.h3{height:31.619920pt;}
.h5{height:34.457137pt;}
.h2{height:40.142565pt;}
.hb{height:56.666667pt;}
.h1{height:115.333333pt;}
.h0{height:793.700787pt;}
.w3{width:343.333333pt;}
.w1{width:448.666667pt;}
.w2{width:560.878733pt;}
.w0{width:1122.519693pt;}
.x1{left:0.200000pt;}
.x0{left:80.000000pt;}
.x8{left:87.327405pt;}
.x9{left:88.571515pt;}
.x16{left:91.739022pt;}
.x7{left:93.548257pt;}
.x15{left:95.189134pt;}
.x6{left:97.168706pt;}
.x19{left:108.480546pt;}
.x1b{left:115.437327pt;}
.xa{left:123.468734pt;}
.x1a{left:125.504865pt;}
.x5{left:207.232909pt;}
.x3{left:226.236611pt;}
.x2{left:236.078101pt;}
.xb{left:255.309384pt;}
.xc{left:265.830499pt;}
.x4{left:300.667576pt;}
.xf{left:306.609016pt;}
.xd{left:316.281403pt;}
.xe{left:325.613264pt;}
.x12{left:386.358489pt;}
.x10{left:395.804204pt;}
.x11{left:397.557550pt;}
.x14{left:466.504326pt;}
.x13{left:468.879727pt;}
.x17{left:561.453333pt;}
.x18{left:638.000000pt;}
}
